# Home


![Portada](./images/home/PortadaR.png)
<p style="text-align:center;"> <b style="font-size: 150%;" >ABOUT MY WORK & PERSONAL INTERESTS</b>
<br/>
<br/>

 I studied marketing, but, when i discovered design world, researched about methodologies and their influence on product design and LOVE IT. So, I decided majored in business innovation. Currently, I teach in IBERO Puebla University and my work is to create training programs about , design, innovation and creativity.
<br/>
If you want to know more about me <a href="https://linktr.ee/raul.babines">Click here!</a>
 
 
 <br/>
 <br/>
 </p>


![](./images/home/Vestido_Beetle.png){ width=160 align=right }
## **Textiles**

**BEETLE DRESS** <br/>
**Beyond Fashion Runway 2024** <br/>
<br/>
This creation fuses fashion with the biomimetic inspiration from beetle morphology and was made using digital fabrication tools. <br/>

The structure is made of cotton and polyester fabrics that were sublimated and laser cutting, also incorporates 3D printing details with materials such as PLA (polylactic acid) and TPU (thermoplastic polyurethane) that add depth and volume to the design, demonstrating the potential of modern technology applied to fashion. <br/>

![Portada](./images/home/Beetle_dress_photos.png)

<div style="text-align: center;">

<iframe width="560" height="315" src="https://www.youtube.com/embed/gAB-YKRu_30?si=HOneribwWzdpkw1R" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>

</div>
<br/>
<br/>
<br/>
<br/>

![](./images/home/Dragonfly_jacket.png){ width=180 align=left }

**FLIGHT AT REST** <br/>
**Final Project Fab Academy 2024** <br/>
<br/>
“Flight at Rest” is an innovative artistic proposal inspired by the elegance and complexity of dragonflies, symbolizing the connection between technology and nature. This project aims to create a unique visual experience that not only captures the beauty of these insects but also invites reflection on our natural environment.
<br/>
<br/>
Using advanced techniques such as laser cutting, sublimation, and 3D printing, “Flight at Rest” transforms common materials into artworks that come to life through dynamic shapes and vibrant colors. Each piece is designed in SolidWorks, and you can learn more about the project in the documentation of my <a href="https://fabacademy.org/2024/labs/puebla/students/raul-babines/finalproject.html">Fab Academy</a>
<br/>

![Portada](./images/home/Dragonfly_jacket_photos.png)


<div style="text-align: center;">

<iframe width="560" height="315" src="https://www.youtube.com/embed/9HoiGUOvn3Q?si=lQDFaBfde0qVbs5G" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" referrerpolicy="strict-origin-when-cross-origin" allowfullscreen></iframe>

</div>
<br/>
<br/>
<br/>
<br/>

![](./images/home/Kimono_2.png){ width=360 align=right }
<br/>

**FEATHER PANTS & KIMONO** <br/>
**YUCATAN i6 Biofashion 2023** <br/>
<br/>
The jumpsuit is designed using digital patterning and laser cutting, allowing for precise customization and reducing material waste, ensuring a perfect fit.<br/>

The kimono is made with a digital knitting machine, creating unique textures. It is adorned with sequins made from a cellulose-based biomaterial.


<br/>

![Portada](./images/home/Kimono_photos.png)

<br/>
<br/>



![](./images/home/sueter_beetle.png){ width=210 align=left }
<br/>
<br/>


**BETTLE SWEATER** <br/>
**Wildcard week Fab Academy** <br/>
<br/>
Taking inspiration from nature is always an interesting exercise. And for this week, I was inspired by the "Calligraphas beetles" that have a very cool texture on their shell. <br/>
For this garment I used acrylic threads in three different colors and with the CIXING hp2-52c machine I made the different pieces of fabric.


If you want to see more of the project, check out my <a href="https://fabacademy.org/2024/labs/puebla/students/raul-babines/finalproject.html">"Wildcard week"</a> on my Fab Academy documentation.

![Portada](./images/home/Sueter_rojo.png)

<br/>
<br/>
<br/>


## **Plastic art**
<br/>

![](./images/home/paint.png){ width=380 align=right }

**DRAWING & PAINT** <br/>
**The art to create art** <br/>
<br/>
I´ve always considered myself a creative person with a particular interest in painting, drawing and sculpture. And, for a moment, i tried to study art but, I guess I´m not very good with theory. So, I decided only to experiment different techniques. I really get satisfaction from taking a blank space and turning it into something beautiful.
<br/>
<br/>
 Follow my work on instagram <a href="https://www.instagram.com/raulbabinesmx/">raulbabinesMX</a>
<br/>
<br/>
<br/>
<br/>


![](./images/home/Perchero.png){ width=150 align=right }



## **Furniture**
<br/>

**INTERIOR DESIGN & FURNITURE INDUSTRY** <br/>
<br/>
When i was a student, i enrolled on class about merchandising strategies and i had a window display workshop that helped me understand the importance of interior design in stores. Since then, I've loved interior desing and furniture industry, because i can to express my creativity while solving spaces problems. <br/>

For this exercise, I wanted to work on an object that I needed, so I thought of a coat rack for my office. I took inspiration from Philippe Starck's "juicy salif"<br/>
<br/>
Check out my <a href="https://fabacademy.org/2024/labs/puebla/students/raul-babines/assignments/week07.html">"Week 7"</a> on my Fab Academy documentation.
<br/>
<br/>
<br/>
